Bug 912747 - python-greenlet 0.3.1 doesn't build on F18 ARM
python-greenlet 0.3.1 doesn't build on F18 ARM
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-greenlet (Show other bugs)
18
arm Linux
medium Severity urgent
: ---
: ---
Assigned To: Lev Shamardin
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ARMTracker
  Show dependency treegraph
 
Reported: 2013-02-19 10:13 EST by Kaleb KEITHLEY
Modified: 2013-07-23 18:04 EDT (History)
7 users (show)

See Also:
Fixed In Version: python-greenlet-0.4.0-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-23 18:04:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kaleb KEITHLEY 2013-02-19 10:13:20 EST
Description of problem:

see http://arm.koji.fedoraproject.org/koji/packageinfo?packageID=7747

Version-Release number of selected component (if applicable):

0-3.1

How reproducible:

see http://arm.koji.fedoraproject.org/koji/packageinfo?packageID=7747

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Without python-greenlet openstack-swift and glusterfs (glusterfs-swift) do not build.

Please consider backporting requisite fix(es) from 0.4.x or rebasing to 0.4.x
Comment 1 Kaleb KEITHLEY 2013-02-19 10:24:14 EST
Fedora ARM "official" builds want to exactly match what's in i386/x86_64. ]

Currently --scratch builds are using 0.3.1-4.fc15.
Comment 2 JMW 2013-06-20 10:21:29 EDT
BUMP. Can we get an acknowledgement? Gluster-swift should be included in pidora releases, or at the very least be built on koji.

Note You need to log in before you can comment on or make changes to this bug.